Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 21:52:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery ahmad hamdan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad hamdan Bot:  Hi Ahmad Hamdan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278198164 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966546063010 Bot:  Please wait while we transfer you to an agent Customer:  IMAGE Customer:  I didn't receive the mattress with the rest of the order Customer:  I asked the driver, he said it will be delivered by another driver Customer:  I didn't receive until now Agent:  Hi Ahmad, Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  Could you please share your order number so that I can assist you further? Agent:  6278198164 Agent:  this is your order number? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  HiAhmad, I have not received a response from you yet, please confirm if you are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad Hamdan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278198164 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:45 AM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            01:46 AM, 10th Mar                     ahmad hamdan                    I didn't receive the mattress with the rest of the order I asked the driver, he said it will be delivered by another driver I didn't receive until now           01:46 AM, 10th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           01:46 AM, 10th Mar                     ahmad hamdan                    6278198164           01:47 AM, 10th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:47 AM, 10th Mar                     ahmad hamdan                    Ok           01:47 AM, 10th Mar                   Hamza                   Thanks for waiting           01:49 AM, 10th Mar                   Hamza                   As our information you will receive the item (154563088 - - Kit For Kids Compipure Plus Mattress) on 14/3/2021 as you choose when you created the order           01:49 AM, 10th Mar                     ahmad hamdan                    Okay but I didn't choose 14           01:50 AM, 10th Mar                     ahmad hamdan                    I thought all the items will come together           01:50 AM, 10th Mar                   Hamza                   you will get the item on 14th march           01:51 AM, 10th Mar                     ahmad hamdan                    Okay           01:51 AM, 10th Mar                   Hamza                   Is there anything else I can help you?            01:51 AM, 10th Mar                     ahmad hamdan                    Thanks           01:51 AM, 10th Mar                     ahmad hamdan                    No thanks           01:51 AM, 10th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220543